Subject: Re: RFC: final report title

From: Ronald F Boisvert <[email-masked]>
Date: Tue, 3 Nov 1998 14:18:15 -0500 (EST)

I throw my vote to a variation on Denis Caromel's, i.e. something like

  Java Grande: First Steps Towards High-Performance Computing in Java

The report number should get pushed down further.  Perhaps we should
start a report series, with this the first report, numbered, say
JGF-01.

By the way, the Numerics Working Group Report, which is already up
at http://math.nist.gov/javanumerics/ has the title "Improving Java
for Numerical Computation".

Ron Boisvert